@charset "utf-8";
/* CSS Document */

body {margin: 0px;}
.hei12 {font-size: 12px;color: #333333;text-decoration: none;line-height: 22px;}
.hei12 a {color: #009900;text-decoration: underline;}
.main {width: 615px;margin: 0px;padding:0px;clear: both;}
.main ul{width:615px;padding: 0px;margin-top: 0;margin-right: 10px;margin-bottom: 0;margin-left: 10px;}
.main li{float:left;width:180px;line-height:18px;font-size:12px;color:#000000;list-style:none;margin: 4px;height:195px; padding:0}
.main li a{display:block;text-align:center;width:160px;margin-top: 6px;}
.main li img{padding:2px;border:1px solid #666666;text-align:center;width:155px;height:115px;}
.main li a:link,.main li a:visited{color:#000000; text-decoration:none;}
.main li a:hover{ color:#CC0000; text-decoration:underline;}
